/*******************************/
/* Contenido
/*******************************/

.contenido {
	position: relative;
	padding-top: 30px;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

@media (min-width: 768px) {
	.contenido {
		padding-top: 70px;
	}
}


/* Datos */
.gm {
	padding-top: 50px;
  padding-bottom: 50px;
}

	.gm iframe {
		width: 100%;
		height: 500px;
		margin-top: 50px;
		margin-bottom: -7px !important;
		pointer-events: none;
		border: 0;
	}

/* Forma contacto */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select[multiple] {
  -webkit-appearance: none;
     -moz-appearance: none;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
       -o-border-radius: 0;
          border-radius: 0;
}

.form-group label {
	font-weight: normal;
	font-size: 15px;
}

.form-group .requerido {
	color: #F30;
}

.form-control {
  height: 50px;
  color: #3F3F3F;
  border: 2px solid #EEE;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.form-control:-moz-placeholder { color: #c5c9ce; }
.form-control:-ms-input-placeholder { color: #c5c9ce; }
.form-control::-webkit-input-placeholder { color: #c5c9ce; }

.form-control:focus {
  border-color: #CCC;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.form-control[disabled] { background: #eaedf2; }
select.form-control { border-width: 1px; }
select.form-control:focus {
  border-color: #bbc5d5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

select[multiple].form-control {
  height: auto;
  border-width: 2px;
}

.input-group-addon {
  background-color: #eaedf2;
  border: 2px solid #eaedf2;
}

.input-lg { height: 50px; }
.input-sm { height: 29px; }

/* CF7 */
div.wpcf7-response-output {
  margin: 35px 0 0 0 !important;
  padding: 0 !important;
  background: #F00;
}

span.wpcf7-not-valid-tip {
  font-size: 11px;
  font-style: italic;
}

div.wpcf7-validation-errors {
    border: 2px solid #FAEBCC;
    background: #FCF8E3;
    color: #8A6D3B;
    font-size: 16px;
    line-height: 140%;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 10px !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #D6E9C6;
    color: #3C763D;
    background: #DFF0D8;
}